apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: ${APP_NAME}-regional
  namespace: ${K8S_NAMESPACE}
spec:
  minAvailable: ${PDB_MIN_AVAILABLE}
  selector:
    matchLabels:
      app: ${APP_NAME}-regional
